unit Child2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus;

type
  TChild2Form = class(TForm)
    MainMenu1: TMainMenu;
    Font1: TMenuItem;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Child2Form: TChild2Form;

implementation

{$R *.dfm}



end.
